/* These CSS properties are for the pop-up button */ 
@media (min-width: 1008px){
    .chat-icon {
      float: right;
      /*filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.5));*/
      position: fixed;
      bottom: 5px;
      right: calc((100vw - 946px) / 2 - 6px - 25px);
      z-index: 1002;
      cursor: pointer;
    }  
  }
  
  @media (max-width: 1007px){
    .chat-icon {
      float: right;
      /* filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.5)); */
      position: fixed;
      bottom: 5px;
      right: 5px;
      z-index: 1002;
      cursor: pointer;
    } 
  }
  
  .chat-icon-2 {
    float: right;
    /* filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.5)); */
    position: fixed;
    bottom: 5px;
    right: 5px;
    z-index: 1002;
    cursor: pointer;
  }
  
  /* These CSS properties are for the chat-window button */ 
  .chatbot {
    position: fixed;
    bottom: 16px; 
    right: 80px;
    width: 100%; 
    height: 100%; 
    z-index: 1001;
  }
  
  .chatbot-2 {
    position: fixed;
    bottom: 0px; 
    right: 0px;
    width: 100%; 
    height: 100%; 
    z-index: 1001;
  }
  
  .chat-window {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 100%; 
    height: 100%; 
    z-index: 1001;
    overflow:hidden;height:inherit;width:inherit;
  }
  
  .chat-window-2 {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 100%; 
    height: 100%; 
    z-index: 1001;
    overflow:hidden;height:inherit;width:inherit;
  }
  
  .invisible {
    visibility: hidden;
  }
  